Вопросы с тегом 'fwupd'

...и проблема...? Как 4.6.0 сайту asix deriver потерпело работать на вас? Что случилось после загрузки модуля? он говорит, что Ubuntu 12.04 x86 не совместим с моим компьютером? это, конечно, странно :| я попробовал ...
19

Renoise и дсси и Джек

Это может быть немного сложнее, но, Джек необходимость? Я имею в виду, я пользуюсь renoise, и, поскольку у меня нет потребности в низких задержках, мне действительно нужно использовать его? Мои основные настройки ( или процесса ) является то, что я использовать csound, чтобы представить вещи в WAV, а затем импортировать его в качестве образца в renoise. Что идет с полевыми записями, мои собственные образцы, и т. д. Так, мне не нужны ультра низкой задержки, и я не нужно патч "шнуры", но я хочу использовать плагины дсси, и дсси-вст. ...
1 нояб. 2010 г., 9:50:56